User Tools

Site Tools


public:resources:release_notes

Differences

This shows you the differences between two versions of the page.

Link to this comparison view

Both sides previous revision Previous revision
Next revision
Previous revision
public:resources:release_notes [2019/08/22 16:24]
ronnie.chan
public:resources:release_notes [2020/02/06 15:58] (current)
ronnie.chan
Line 1: Line 1:
-====== Ahsay Cloud Backup Suite Release Notes ====== +<html
- +<script type="text/javascript">​ 
-==== v8.1.1.50 (02-Apr-2019) ==== +window.location.replace("​http:​//wiki.ahsay.com/doku.php?​id=public:​resources:​release_notes_v83211"​); 
- +</script> 
-You are recommended to upgrade to this version if the enhancements or the bug fixes listed below are beneficial to you. Otherwise, you may stay with your current version. All users are recommended to first test running this release on a testing server before actually upgrading the production servers.  +</html>
- +
-<WRAP caution+
-=== Limitation ​Known Issue of This Version ====  +
- +
-== Deployment / Upgrade == +
-  * Due to a bug in AhsayOBM/​ACB v7.7.0.0, auto update from v7.7.0.0 to v8.1.1.50 is NOT supported. Auto update from AhsayOBM/ACB v6.27.0.0 and other v7.x/v8.x versions are supported. +
-  * Due to a bug in AhsayOBM/ACB v7.5.0.0 (Linux), auto upgrade from v7.5.0.0/​v7.7.0.0 to v8.1.1.50 is NOT supported. +
-  * For AhsayOBS v6 upgraded to AhsayCBS v8, if there are multiple enforcement backup set settings in the same policy group, only the first enforcement backup set settings is migrated. +
-  * Upgrading for AhsayOBS v6 with junction points/symbolic links used in System Home to AhsayCBS v8 is not supported. +
-  * For upgrading customized AhsayCBS from v7.7.2.0 or below, users are required to re-brand the latest cbs.css and upload to AhsayCBS after starting up the AhsayCBS. Otherwise, AhsayCBS will not be able to save the customized predefined destination on the customization page. Please download the latest cbs.css from this link. +
-  * For multi-domain SSL certificates added to CBS before v7.17.0.30, users are required to re-add the SSL certificates to CBS v7.17.0.30 or above, before the certificates can be used on sub-admins accounts. +
- +
-== Backup / Restore == +
-  * For MS Exchange (Server)/​Lotus Domino/​Oracle backup sets upgraded from v6 to v7/v8, a database backup (with in-file delta, if in-file delta is enabled) will be performed in the first backup job after the upgrade. +
-  * AhsayOBM is not able to backup SQL database with special character for MS SQL Backup Set in ODBC mode. +
- +
-== Others == +
-  * AhsayCBS User Web console does not support login from RDR. +
-</WRAP> +
public/resources/release_notes.1566462256.txt.gz · Last modified: 2019/08/22 16:24 by ronnie.chan